/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#DBD3BC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333333;
}
A:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
}
A:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#800080;
	text-decoration:none;
}
A:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
}
A:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0000ff;
	text-decoration:underline;
}

.maintable {
	width:1000px;
}
.header {
	background:#4491B3; background-image:url(../siteimages/header-background.png); background-repeat:no-repeat; background-position:bottom left;
}
.mission-statement {
	background:#4491B3;
}
/*.navigation {
	background:#191E1B;
	height:30px;
}*/
.searchbox {
	width:108px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-indent:3px;
	border-left:1px solid #dfdfdf;
	border-top:0px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-right:0px solid #dfdfdf;
}
.searchicon {
	background-image:url(../siteimages/searchicon.png);
	background-repeat:no-repeat;
	width:26px;
	height:23px;
	cursor:pointer;
	border-right:1px solid #dfdfdf;
	border-top:0px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-left:0px solid #dfdfdf;
	background-color:#FFF;
}
.languagebox {
	width:135px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border-left:1px solid #dfdfdf;
	border-top:0px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-right:0px solid #dfdfdf;
}
.navfonts {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
}
.footer {
	background:#191E1B;
}
.footer-fonts{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#fff;
}
.cotentarea {
	background-color:#FFF;
	padding:10px 78px 10px 78px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333333;
}
.cotentarea-map {
	background-color:#FFF;
	padding:10px;
}
.pagehead {
	font-family:"Times New Roman", Times, serif;
	font-size:26px;
	color:#221d24;
	font-weight:bold;
}
.breadcrum{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#666;
}
.navback {
	background-color:#b3a88e;
}
.connectwithus {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#01bbf6;
}







/* DOJ MAIN CMS SITE NAVIGATION CSS */

#wrapper {
	width:630px;
	margin:0px;
	padding:0;
	position:absolute;
	border:0px solid #ff0000;
	line-height:0px;
	height:34px;
	z-index: 2;
}
#navMenu {
	margin:0;
	padding:0;
	z-index: 2;
}
a {
	color: #fff;
	text-align:left;
}
#nav {
	margin: 0;
	padding: 0;
	/*background: #8c1028;*/
	line-height: 100%;
	border:0px solid #000;
	z-index: 2;
	
	
}
#nav li {
	margin: 0 0px;
	padding: 2px 0px;
	float: left;
	position: relative;
	list-style: none;	
	/*background-position:right;
	background-repeat:no-repeat;*/
	border:0px solid #FFF;
	cursor:pointer;
}


/* main level link */
#nav a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration: none;
	display: block;
	/*padding:  8px 12px;*/
	padding:  8px 24px 8px 0;
	margin: 0;
	line-height:0px;
}
#nav a:hover {
	color: #fff;
	font-style:normal;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #fff;
	text-decoration:underline;
	border-top: solid 0px #f8f8f8;
	font-style:normal;
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	
	color: #fff;
	border-top:0px solid #174670;
	line-height:15px;
	padding-left:10px;
	font-style:normal;
}
#nav ul a:hover {
	
	color: #fff;
	/*background-color:#4774a0; - This is rollover for 2nd and 3rd level menu*/
	text-decoration:underline;
	font-style:normal;
}

/* dropdown */
#nav li:hover > ul {
	display: block;	
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 220px;
	position: absolute;
	top: 20px;
	left: 0;
	background: #1a1f1c;
	
	
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}


#nav ul li a:hover {
	border-top:0px solid #174670;
	font-style:normal;
}



#nav ul a {
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	
	
}

/* level 3+ list */
#nav ul ul {
	left: 220px;
	top: 0;
}


/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}













/* DOJ LOCATOR CSS */

#map-canvas {
	width: 725px;
	height: 605px;
	border: 1px solid #d7d7d7;
	float:right;
	
}
.selector {
	background-color: #f6f6f6;
	padding: 5px;
	border: 1px solid #d7d7d7;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:12px;
}
.listone {
	background-color: #e8e8e8;
	border: 1px solid #d7d7d7;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	font-size:12px;
	margin:5px 0 0 0;
}
.listing {
	background-color: #FFF;
	width: 776px;
	float:right;
}
.mapdetailtable {
	background-color: #f6f6f6;
	border: 1px solid #d7d7d7;
}
.mapdtailtd {		
	padding: 5px;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:12px;
}
.mapdataemptytd {		
	height: 10px;
}
.mapdetailpagehead {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#221d24;
	font-weight:bold;
}
#infoW {
	width:400px;
	padding: 5px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:12px;
}
#subheading {
	font-family:"Times New Roman", Times, serif;
	color: #666;
	font-size: 18px;
	line-height:16px;
	/*padding-left:252px;*/
}





/* EDITOR STYLE */

.Special-Promotion-Heading  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#333333;
}

.Main-Heading  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
.Sub-Heading  {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#333333;
}
.Body-Text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#333333;
}




/* SUBHEADING LINKS PROPERTIES */
.Sub-Heading a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Sub-Heading a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Sub-Heading a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Sub-Heading a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}





/* SPECIAL PROMOTION LINKS PROPERTIES */
.Special-Promotion-Heading a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Special-Promotion-Heading a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Special-Promotion-Heading a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Special-Promotion-Heading a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}





/* MAIN HEADING LINKS PROPERTIES */
.Main-Heading a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Main-Heading a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Main-Heading a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Main-Heading a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}





/* BODY TEXT LINKS PROPERTIES */

.Body-Text a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Body-Text a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#800080;
	text-decoration:none;
	cursor:pointer;
}
.Body-Text a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:none;
	cursor:pointer;
}
.Body-Text a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}